#box00 { display: block; }
.desktop-hide { display: none !important; }

#menus { display: inline; }


/* Boxes */
#box00 { width: 990px; margin: auto; /*overflow: hidden;*/ padding: 0 0 20px; }

/* Columns */
.col { float: left; margin: 0 18px 0 0; }
.col-right { float: right; margin: 0 0 0 18px; }
.col03.col-right { float: right; }
.col03 { width: 74.5%; margin: 0 2% 0 0; }
.col03 .col02 { width: 64%; margin: 0 2% 0 0; }
.col03 .col01 { width: 31%; margin: 0 2% 0 0; }
.col03 .col01.col-last { width: 31.5%; margin: 0; }
.col03.col-last { width: 74.5%; margin: 0; }
.col01 { width: 23.5%; margin: 0 2% 0 0; }
.col01.col-last { width: 23.5%; margin: 0; }
.col02 { width: 49%; margin: 0 2% 0 0; }
.col02.col-last { width: 49%; margin: 0; }
.index .col02 .col01 { width: 49% !important; margin: 0 2% 0 0; }
.index .col02 .col01.col-last { margin-right: 0; }

#masonry .col01 { width: 25%; margin: 0; }

.col00 { width: 990px; margin: auto; }
.col-last { margin-right: 0; margin-left: 0; }

#lang01 .current { display: none; }

/* Menus */
.menu01 { display: table; width: 100%; position: relative; }
.menu01 * { float: none; }
.menu01 LI {display: table-cell; vertical-align: middle; padding: 10px 15px; text-align: center; }
.menu01 LI:hover .menu01b { display: block; }

.menu01b {position: absolute; top: 100%; left: 0; width: 100%; height: auto; z-index: 2000; padding-top: 10px; display: none; }
.menu01b LI { font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; display: block; text-align: left; float: left; font-size: 22px; margin: 10px 2px 0 0; padding: 0px; }
.menu01b LI A { padding: 10px 25px; display: block; }
.menu01b LI A.active { position: relative; z-index: 3000; }
.menu01b LI:first-child { margin-left: 19px; }
.menu01b .level02 .pad { float: left; padding: 20px 0; box-sizing: border-box; width: 100%; }

.submenu01 { padding: 0 20px 20px 20px; position: absolute; top: 100%; left: 0; margin: -1px 0 0 -1px; width: 100%; box-sizing: border-box; }
.submenu01 LI { float: none; margin: 0 !important; padding: 2px 0; }
.submenu01 LI:hover { background: none !important; }
.submenu01 LI A,
.submenu01 LI SPAN { padding: 0 20px; }
.submenu01 LI SPAN A { background: none !important; padding: 0; }
.submenu01 LI,
.submenu01 LI A { font-size: 12px; font-family: Arial, Helvetica, sans-serif !important; font-weight: bold; }
.submenu01 UL { margin: 0; }
.submenu01 UL:first-child { margin-left: 20px; }
.submenu01 LI > UL > LI A { font-weight: normal; line-height: 20px; display: inline-block; margin-left: 20px; }
.submenu01 LI > UL > LI { line-height: 17px !important; padding: 0;  }
.submenu01 LI > UL { margin-top: 5px; }

.skin1 .submenu01 { background: #ebeae6; }
.skin1 .menu01b LI A.active { background: #f2f1ed !important; border-width: 1px; border-style: solid; border-color: #bdbab3 #bdbab3 transparent #bdbab3; color: #db4409 !important; }
.skin2 .submenu01 { background: #000; border: 1px solid #fff; border-style: none solid solid solid; }
.skin2 .menu01b LI A.active { background: #000 !important; border-width: 1px; border-style: solid; border-color: #fff #fff transparent #fff; color: #fff !important; }
.skin3 .submenu01 { background: #036; border: 1px solid #fff; border-style: none solid solid solid; }
.skin3 .menu01b LI A.active { background: #036 !important; border-width: 1px; border-style: solid; border-color: #fff #fff transparent #fff; color: #fff !important; }

.menu02 { padding-bottom: 0 !important; }
.menu02 A { display: block; padding: 10px 20px; word-wrap:break-word; }
.menu02 A.active,
.menu02 A:hover { text-decoration: none; }
.menu02 LI.open { }
.menu02 UL { padding: 10px 0 15px; }
.menu02 UL A { padding: 4px 0 3px 40px; }
.col01 .menu02 UL UL { margin-left: 20px; }

.submenu02 { display: none; }

.block01 .block01-b { min-height: 315px; }
.block01 .block01-b.menu02 { min-height: 0; }
.block01 .block01-event{min-height:390px}
DIV#footer .block01-b { min-height: 0; }
.block01.bg01 SELECT { width: 373px; float: left; }
.block01.bg01 INPUT.btn { float: right; font-weight: bold; padding: 4px 12px; }

/* Form */
TABLE.form .max { width: 310px; }
TABLE.form .default { width: 210px; }
TABLE.form .min { width: 60px; }
TABLE.form .wdate { width: 100px; }
TABLE.form INPUT,
TABLE.form SELECT,
TABLE.form TEXTAREA{ padding: 4px 3px; }
TABLE.form INPUT,
TABLE.form SELECT { vertical-align: middle; }
TABLE.form SELECT.max { width: 312px; }
TABLE.form INPUT.max,
TABLE.form TEXTAREA.max { width: 304px; }
TABLE.form INPUT.default,
TABLE.form TEXTAREA.default { width: 204px; }
TABLE.form SELECT.default { width: 212px; }
TABLE.form SELECT.min { width: 62px; }
TABLE.form INPUT.min,
TABLE.form TEXTAREA.min { width: 54px; }

TABLE.form TEXTAREA.max02 { width: 90%; height: 160px; }

/* Actions */
UL.actions01 *{ float: left; }
UL.actions01 LI { float: left !important; clear: none !important; }
A.btn,
UL.actions01 LI A.btn,
UL.actions01 LI INPUT.btn {float: left; }

.map .actions01b { float: right; margin-top: -2.3em !important; }
.fontsize4 .map UL.actions01b,
.fontsize3 .map UL.actions01b { float: none; margin-top: 1em !important; }

/* Masonry */
#masonry { width: 1009px; }
.col03 #masonry { width: 768px; }
#masonry .col01 { width: 252px !important; margin: 0 !important; }

/* Images */
UL.imagelist LI { margin: 19px 19px 0 0; }



/* * * * * Thickbox * * * * */

#TB_overlay { position: fixed; z-index: 100; top: 0; left: 0; }
#TB_overlay.TB_overlayBG {    background-color: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; height: 100%; width: 100%; }
#TB_overlay.TB_overlayClear { background: url(blank01.gif); height: 100%; width: 100%; }

#TB_window { position: absolute; z-index: 102; text-align: left; line-height: 1.5em; }
.TB_window_hidden { left: -20000px !important; top: -20000px !important; width: 10000px; }
.TB_window_visible { top: 0; left: 50%; }

#TB_container1 { overflow: hidden; background: #fff; border: 2px solid #fff;
  box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
}
.skin2 #TB_container1 { background: #000; }
.skin3 #TB_container1 { background: #003366; }

#TB_container2 { overflow: hidden; margin: 15px 0 0 0; clear: both; }

#TB_main { overflow: hidden; position: relative; padding: 25px 0 25px 25px; }
#TB_main DIV.main-b { background: #fff; margin-right: 25px; position: relative; }
.skin2 #TB_main DIV.main-b { background: #000;  }
.skin3 #TB_main DIV.main-b { background: #003366;  }
#TB_main #TB_ajaxWindowTitle { display: block; font-size: 13px; line-height: 18px; }
#TB_main #TB_prev { float: left; width: 16px; height: 16px; background: url(icons16.png) -90px 0 no-repeat; margin: 0 10px 0 0; position: relative; }
#TB_main A#TB_prev:hover { background-position: -90px -30px; }
#TB_main #TB_next { float: left; width: 16px; height: 16px; background: url(icons16.png) -120px 0 no-repeat; margin: 0 10px 0 0; position: relative; }
#TB_main A#TB_next:hover { background-position: -120px -30px; }
#TB_main .TB_disabled { cursor: default; }
#TB_main #TB_imgcount { float: left; margin: 0 10px 0 0; font-weight: bold; }
#TB_main #TB_prev.TB_disabled { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }
#TB_main #TB_next.TB_disabled { filter: alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5; }

#TB_body { position: relative; }
#TB_Image { display: block; }
#TB_ajaxContent { overflow: auto; overflow-x: hidden; overflow-y: auto; }
#TB_ajaxContent H1 { margin: 0; }
#TB_caption { margin: 10px 0 0 0; padding: 2em; line-height: 16px; background: rgba(0,0,0,0.8); color: #fff; position: absolute; bottom: 0; left: 0; right: 0; }
#TB_caption P { margin: 0; }
#TB_content_placeholder { padding: 0; margin: 0; position: relative; }
#TB_ImageOff { display: block; }
#TB_iframeContent { clear: both; border: none; padding: 0; margin: 0; }
#TB_load { position: fixed; display: none; z-index: 101; width: 200px; height: 200px; top: 50%; left: 50%; margin: -100px 0 0 -100px; background: url(loader05.gif) 50% 50% no-repeat; }
#TB_HideSelect { z-index: 99; position: fixed; top: 0; left: 0; background-color: #fff; border: none; filter: alpha(opacity=0); -moz-opacity: 0; opacity: 0; height: 100%; width: 100%; }
#TB_error P { background: url(ico_error.png) -2px -4px no-repeat; border-bottom: 1px solid #ccc; padding: 0 0 12px 23px; font-weight: bold; line-height: 18px; margin: 0; }
.TB_header { min-height: 20px; }
.TB_header A { position: absolute; right: 10px; top: 10px; width: 16px; height: 16px; background: url(icons16.png) -210px 0 no-repeat; z-index: 1; }
.TB_header A SPAN { display: none; }
.TB_header A:hover { background-position: -210px -30px; }

.TB_window_error #TB_container1 { background: url(bg01.png); background: rgba(0,0,0,0.3); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: none;
  box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}
.TB_window_error #TB_main { padding: 25px 0 25px 25px; margin: 5px; background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
  border: 2px solid #fff;
  box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
  -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
  -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2), inset 0 -5px 5px rgba(0,0,0,0.05);
}
.TB_window_error #TB_main DIV.main-b { background: #fff; }

/* Forum styles */

.usertools { float: right; }

/* Podcast */

.podcast04 DIV.txt { float: left; width: 486px; }
.podcast04 UL.actions03 { float: right; width: 234px; margin: 0; }
.fontsize4 .podcast04 UL.actions03 { width: 264px; }

.block01 .block01-a .notitle { margin-top: 61px !important; }
.index .block01c { margin: 0 0 0 -22px; }

.block01-b .txt02 { overflow: hidden; }
.block01-b .txt03 { float: left; margin-top: 10px; font-family: "PFSquareSansPro-Medium", Arial, Helvetica, sans-serif; padding-right: 10px; }
.block01-b .img02 { float: left; width: 232px; padding-right: 20px; }
.exactlinks{max-height: 390px;overflow-y: scroll;}

.block01 .pad03 { padding: 15px 20px 0 20px; }

DIV.gallup01 { min-height: 275px; }
DIV.gallup01 A.txt { padding: 20px 0 0 0; }
DIV.gallup01 A.txt02 { padding: 30px 0 0 10px; }
DIV.gallup01c DIV.poll-line { width: 50%; }

/* Contact button */
.btn-contact {
  position: fixed;
  bottom: 0px;
  background: #dc4405;
  color: white !important;
  padding: 10px 30px;
  border-radius: 5px 5px 0 0;
  right: 15%;;
  font-size: 14px
}
.btn-contact:hover {
  background: #ff4f06;
  color: white !important;
  text-decoration: none;
